Subject: Fwd: Nitin's GE Chat
From: Ashish Dabral <[email-masked]>
To: Nitin Kumar <[email-masked]>
Date: Thu, 22 May 2014 16:49:27 +0530 (IST)

----- Forwarded Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, May 22, 2014 4:19:43 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Nitin's GE Chat 

[23:00:48] 	info: A CareCredit agent will be with you momentarily. Thank you for your patience. 	
[23:00:54] 	info: You are now chatting with 'Noel' 	
[23:00:58] 	Noel: Hello! Welcome to CareCredit live chat service. How may I assist you today? 
[23:01:36] 	Angie: My only question is that I wanted to print off an application so my parents can apply. Can I do this from website? 
Chat End Time:- 23:03:35